FluentMigrator.DotNet.Cli 3.2.1

.NET Core CLI tool for FluentMigrator

Requires NuGet 3.5 or higher.

dotnet tool install --global FluentMigrator.DotNet.Cli --version 3.2.1
This package contains a .NET Core Global Tool you can call from the shell/command line.

Release Notes

Use of standard dependency injection, configuration and logging libraries.
Simplification of in-process runner configuration and instantiation.
dotnet-fm is now a global .NET Core 2.1 tool.
Minimum .NET Framework version is 4.6.1.

Details: https://github.com/fluentmigrator/fluentmigrator/releases

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
3.2.1 19,681 4/16/2019
3.2.0 377 4/15/2019
3.1.3 13,033 6/25/2018
3.1.2 290 6/21/2018
3.1.1 383 6/11/2018
3.1.0 308 6/1/2018
3.0.0 313 5/7/2018
2.0.7 404 4/27/2018
2.0.6 231 4/24/2018
2.0.5 309 4/23/2018
2.0.4 206 4/23/2018
2.0.3 331 4/22/2018
2.0.2 257 4/17/2018
2.0.1 317 4/16/2018
2.0.0 304 4/15/2018